@charset "utf-8";

#ataru_20200212 .campaign_first_shot {
  width: 761px;
  height: 1255px;
  background: url('/resource/club_com/campaign/ataru/images/200220/bg_spring.png') no-repeat;
}
#ataru_20200212 .campaign_info {
  margin-bottom: 27px;
}
#ataru_20200212 .campaign_info img {
  display: block;
  margin: 0 auto;
}
#ataru_20200212 .table_box {
  margin: 0 auto;
  width: 708px;
}
#ataru_20200212 .top_box {
  padding: 10px 0 19px;
  text-align: center;
}
#ataru_20200212 .prize_introduction {
  width: 706px;
  height: 467px;
  margin: 0 auto 25px auto;
  background: url('/resource/club_com/campaign/ataru/images/200220/bg_flame.png') no-repeat;
}
#ataru_20200212 .campaign_conditions {
  padding-top: 9px;
  margin-bottom: 20px;
}
#ataru_20200212 .campaign_conditions img {
  display: block;
  margin: 0 auto;
}
#ataru_20200212 .prize_introduction h2 {
  margin-bottom: 10px;
}
#ataru_20200212 .prize_introduction h2 img {
  display: block;
  margin: 0 auto;
}
#ataru_20200212 .prize_introduction .point_box {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  margin-left: -6px;
}
#ataru_20200212 .prize_exchange {
  width: 724px;
  margin: -20px auto 0 auto;
}
#ataru_20200212 .prize_exchange h2 img {
  display: block;
  margin: 0 auto;
}
#ataru_20200212 .prize_exchange .exchange_box {
  display: flex;
  justify-content: flex-start;
  flex-wrap: wrap;
  margin-top: -16px;
}
#ataru_20200212 .entry {
  padding: 74px 0 14px;
}
#ataru_20200212 .entry_box {
  width: 636px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  letter-spacing: -1px;
}
#ataru_20200212 .entry .web_entry {
  float: left;
}
#ataru_20200212 .entry .web_entry,
#ataru_20200212 .entry .fax_entry {
  font-size: 18px;
  font-weight: bold;
}
#ataru_20200212 .entry .web_entry p,
#ataru_20200212 .entry .fax_entry p {
  margin-bottom: 6px;
}
#ataru_20200212 .entry .web_entry a,
#ataru_20200212 .entry .fax_entry a {
  display: block;
  width: 100%;
  height: 100%;
}
#ataru_20200212 .entry .red_square:before {
  content: '';
  display: inline-block;
  width: 14px;
  height: 14px;
  background-color: #f34e8c;
  margin-right: 5px;
}
